.t706__cartwin-heading {
    font-family: 'eskAbe',Arial,sans-serif;
    font-weight: 400;
}

.t-descr {
    font-family: 'eskAbe',Arial,sans-serif;
    font-weight: 400;
    line-height: 1.25;
}

.t706__product-title__option, .t706__product-title__portion {
    font-family: 'HelveticaNeue',Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
}

.t-name {
    font-family: 'eskAbe',Arial,sans-serif;
    font-weight: 400;
}